html {
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	font-family: "clavo", Georgia, Times New Roman, serif;
	font-style: normal;
	font-weight: 400;
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	height:100%;
	background-image: url(/images/Windmill_and_Irrigation_background.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	background-attachment:fixed;
	

}
A:link, A:visited 	{
	COLOR: #2E527C; 
	FONT-WEIGHT: 600; 
	TEXT-DECORATION: none;
}
A	{
	COLOR: #2E527C; 
	FONT-WEIGHT: 600; 
	text-decoration: none;
}
A:hover {
	COLOR: #987600; 
	FONT-WEIGHT: 600; 
	TEXT-DECORATION: none;
}
#backgroundMain {
	
	height: 100%;
	min-height: 100%!important;
	
	
}
#container5 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background:#E7E7E7; /* column 5 background colour */
}
#container4 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:33%;
	background:#ffffff; /* column 4 background colour */
}
#container3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:0.5%;
	background:#E7E7E7; /* column 3 background colour */
}
#container2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:33%;
	background:#ffffff; /* column 2 background colour */
}
#container1 {
	float:left;
	width:100%;
	position:relative;
	right:0.5%;
	background:#E7E7E7; /* column 1 background colour */
}
#containerMain3 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	background:#E7E7E7; /* column 3 background colour */
}
#containerMain2 {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:33%;
	background:#ffffff; /* column 2 background colour */
}
#containerMain1 {
	float:left;
	width:100%;
	position:relative;
	right:0.5%;
	background:#E7E7E7; /* column 1 background colour */
}
#col1 {
	float:left;
	width:27%;
	position:relative;
	left:70%;
	overflow:hidden;
	margin-top: 15px;
	padding-bottom: 35px;
}
#col2 {
	float:left;
	width:0%;
	position:relative;
	left:70%;
	overflow:hidden;
}
#col3 {
	float:left;
	width:27%;
	position:relative;
	left:76.5%;
	overflow:hidden;
	margin-top: 15px;
	padding-bottom: 35px;
}
#col4 {
	float:left;
	width:0%;
	position:relative;
	left:76.5%;
	overflow:hidden;
}
#col5 {
	float:left;
	width:27%;
	position:relative;
	left:83%;
	overflow:hidden;
	margin-top: 15px;
	padding-bottom: 35px;
	
}
#colMain1 {
	float:left;
	width:60.5%;
	position:relative;
	left:36.5%;
	overflow:hidden;
	margin-top: 15px;
	padding-bottom: 35px;
}
#colMain2 {
	float:left;
	width:0%;
	position:relative;
	left:36.5%;
	overflow:hidden;
}
#colMain3 {
	float:left;
	width:27%;
	position:relative;
	left:43%;
	overflow:hidden;
	margin-top: 15px;
	padding-bottom: 35px;
}
#fadeshow1 {
	width: 100%;
	height:auto;
	z-index: -99;
	position:relative;
}
#footer {
	font-family: "jaf-bernino-sans-condensed", Tahoma, Arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	color: #987600;
	background-color:#ffffff;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	text-align: center;
	padding-top: 40px;
	padding-right: 5%;
	padding-bottom: 40px;
	padding-left: 5%;
	position:absolute;
	bottom: 0;
	height: 10px;
	clear:both;
}
#footer A, #footer A:link,#footer A:visited {
	
	font-weight: 300;
}
#footer A:hover{
	
	font-weight: 300;
}

 .gallerylayer img{
	width: 100%;
	height:auto;

}

#logo_div {
	max-width: 430px;
	margin-left: 3%;
	margin-right: 3%;
	margin-top: 21px;
	width: 94%;
	z-index: 100;
	float:left;
	
}
#logo_menu_surround {
	margin-bottom: 0px;
	position:relative;
	background-color:#333333;
	overflow:hidden;
	height:auto;
	display:block;
	padding-bottom: 20px;
}
#main {
	padding-bottom: 90px;
	overflow:hidden;
}
#menu_div {
	width: 57%;
	margin-right: auto;
	margin-left: auto;
	float:right;
	display:inline-block;
	
}
#menu {
	float: right;
	margin-right: 2%;
	margin-left: 30px;
	margin-top: 41px;
	margin-bottom: 22px;
}

.textbox   {
	color: #000000;
	font-size: 11px;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6
}
.textblock  {
	color: #000000;
	font-size: 11px;	
	text-align: left;
	vertical-align: middle;
	border: 1px #993300 solid;
	background-color: #EDE2c6
}
#top_surround {
	position:absolute;
	top: 0;
	width: 100%;
	
}
#top_surround_HOME {
	margin-bottom: 0px;
	position:relative;
	/*overflow:hidden;*/
	height:auto;
	display:block;
	padding-bottom: 0px;
}
#wrapper {
	width: 100%;
	min-height: 100%;
	position:relative;
}
#wrapperMain {
	width: 100%;
	max-width: 1200px;
	margin-right: auto;
	margin-left:auto;
	min-height: 100%;
	position:relative;
	
}
img { 
	border: 0; 
} 

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



/* PRINT ======================================================= */


@media print{
  .noprint { display:none; }
}
#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #FFFFCC;
}
#table1 tr:nth-child(even) {
	background-color: #CCCCCC;
}
#table1 tr:hover {
	background-color: #C90;
}

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
